Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 3: Line 3:
.toc {
.toc {
  background-color: #302026;
  background-color: #302026;
font-color: #ffffff;
}
 
ul li::before {
  color: white; /* Change the color */
}
}



Revision as of 22:54, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
}

ul li::before {
  color: white; /* Change the color */
}

.nowiki {
 background-color: #302026;
}

.mw-code {
 background-color: #545253;
}

.pre {
 background-color: #545253;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}